prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-bmpx8x
Description: Pressure and temperature sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-bmpx8x
Cflags: -I${includedir}/upm

Requires: mraa,upm-utilities,upmc-bmpx8x
Requires.private: 
